<?xml version="1.0" encoding="UTF-8"?>
<feature
      id="org.eclipse.wst.ws_core.feature.patch"
      label="%featureName"
      version="3.0.5.v201006040347-10_A7w312117151458"
      provider-name="%providerName">

   <description>
      %description
   </description>

   <copyright>
      %copyright
   </copyright>

   <license url="%licenseURL">
      %license
   </license>

   <requires>
      <import feature="org.eclipse.wst.ws_core.feature" version="3.0.5.v200904081850-7H7QECkED69XqMgup-fu537C5J" patch="true"/>
   </requires>

   <plugin
         id="org.eclipse.wst.wsdl"
         download-size="0"
         install-size="0"
         version="1.1.204.v201006040347"
         unpack="false"/>

</feature>
